*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

@font-face {
     font-family: 'Rockwell Nova Extra';
    src: url('../font/RockwellNova-ExtraBold.woff2') format('woff2'),
        url('../font/RockwellNova-ExtraBold.woff') format('woff'),
        url('../font/RockwellNova-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

html, body{
    height: 100vh;
    position: absolute;
    width: 100%;
  

}

body{
    background-color: #E8E8E8;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    padding-top: 35px;


}


main {
    width: 80%;
    background-image: url('../img/background.png');
    background-blend-mode: 5px;
    background-repeat: no-repeat;
    background-position: bottom right;

    min-height: 100%;

    
}


#content{
    

    
}

.text-primary{
    color: #323232 !important;
}

#home {display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    max-width: 700px;}

nav{
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;

}

.navi{

    text-align: end;
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 20px;
}

nav a{
 
   font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400 !important;
  font-style: normal; 
   color: #323232;
   text-decoration: none;
   padding: 10px;
   font-size: 14px !important;
   text-transform: uppercase;

}

h1{
    font-family: 'Rockwell Nova Extra';
    font-size: 46px;
    text-transform: uppercase;
    color: #323232;
   text-shadow: 2px 2px 7px rgba(5,2,1,0.25);


}

h2{
font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
   color: #323232;
}

p{
   font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal; 
   color: #323232;
}

button{
    padding: 15px;
    width: 250px;
    background-color: #7677D8;
    color: #fff;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    transition-duration: 1s;
}

button:hover{

    background-color: #5152a5;  
    transition-duration: 1s;
}